photo

Мультиблоги

Последнее обновление: 31 декабря 2015

Совместимость: AltoCMS 1.1.+ , AltoCMS 0.9.7 , Livestreet 1.0.+

Версия: 1.1.0

650 руб

Купить

Добавил: 1099511627776

вставить в блог

Описание

Данный плагин позволяет публиковать топики в 2 и более блогов одновременно. А-ля «Хабы» из Хабрахабра
Максимальное коли чество блогов — 10. Номинальное количество блогов для конкретного сайта задается в конфиге.

Фотографии

  • 1.0.2 — Обновленный выбор тегов

14 комментариев

0
При установке выдаёт следующую ошибку
0
Это конфликт плагинов. Пожалуйста покажите список плагинов которые у Вас установлены
0
Список активированных плагинов:

0
UPD: При отключении всех представленных плагинов конфликт не устранён.
0
Есть возможность дать ФТП доступ и админ доступ к ЛСу для активации?
0
Доступ к FTP закрыт, админ-доступ к Alto предоставить можно.
0
Работает на Alto 1.1+? Кто-нибудь проверял?
0
Пока не проверял его на совместимость с версией 1.1.Х поэтому может и работает 50 на 50
0
Видимо, не работает: Ошибка при активации: SQL Error: Table 'blogs.prefix_topic' doesn't exist at /var/www/XXXXXX.ru/engine/classes/modules/database/Database.class.php line 402 — Array ( [code] => 1146 [message] => Table 'blogs.prefix_topic' doesn't exist [query] => SHOW FIELDS FROM prefix_topic [context] => /var/www/XXXXXX.ru/engine/classes/modules/database/Database.class.php line 402 )
Есть ли возможность поправить? Если нет, то нужен возврат.
0
Скажите какая у вас версия АльтоЦМС ?
0
1.1.17 (последняя)
0
В плагине указано что он совместим с AltoCMS версии 0.9.7 но не 1.1.Х
Есть 2 варианта
1. Можно вернуть деньги (но могу вернуть только сумму без комисии магазина)
2. Можно попробовать вернуть договорившись с магазином (@aVadim-ом)
3. Можно подождать пока будет версия совместима с 1.1.Х и тогда бесплатно обновится
0
Если Вы сможете доработать плагин в ближайшие дни, то я с удовольствием подожду — мы в нём очень заинтересованы.
Если нет, тогда лучше бы вернуть сумму без комиссии.
0
Смотрите только что активировал плагин у себя на тестовом сайте на версии 1.1.10 и он активировался без ошибок поэтому проблема возможно у Вас. Давайте дальше в личку чтоб не засорять ветку.
Только зарегистрированные и авторизованные пользователи могут оставлять комментарии.